<html>
<head>
<meta charset="utf-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Login</title>

</head>
<body>

  <form action="j_security_check" method="POST">
    <input id="j_username" name="j_username" type="text"/>
    <input id="j_password" name="j_password" type="password"/>    
    <button type="submit">Submit</button>
  </form>
	
</body>
</html>